name: Python
tags:
  - python
title: Python
description: Python is a high-level, interpreted, general-purpose programming language known for its simplicity and readability
additionalProperties:
  key: python
  name: Python
  tags:
    - Runtime
  shortDescPt: Python é uma linguagem de programação de alto nível, interpretada e de uso geral
  shortDescEn: Python is a high-level, interpreted, general-purpose programming language
  type: python
  crossVersionUpdate: false
  limit: 0
  recommend: 101
  website: https://python.org/
  github: "https://github.com/python"
  document: "https://www.python.org/doc/"